arset=UTF-8
Last-Modified: Mon, 24 Feb 2025 13:44:01 GMT
Expires: Thu, 22 Feb 2035 13:44:01 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>Add paste command (Ctrl-V) in GUIChatConsole - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/AppImageBuilder.yml?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='daefd0ab367605eabe1a293dd7f6a50964bb3801'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>refs</a><a href='/minetest.git/log/AppImageBuilder.yml?h=release'>log</a><a href='/minetest.git/tree/AppImageBuilder.yml?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>tree</a><a class='active' href='/minetest.git/commit/AppImageBuilder.yml?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>commit</a><a href='/minetest.git/diff/AppImageBuilder.yml?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/AppImageBuilder.yml'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='daefd0ab367605eabe1a293dd7f6a50964bb3801'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/commit/?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>root</a>/<a href='/minetest.git/commit/AppImageBuilder.yml?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>AppImageBuilder.yml</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='daefd0ab367605eabe1a293dd7f6a50964bb3801'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr>distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
distributionUrl=https\://services.gradle.org/distributions/gradle-7.2-bin.zip
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-24 13:44:01 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
2014-09-19 22:26:38 +0200</td></tr>
<tr><th>committer</th><td>Kahrl &lt;kahrl@gmx.net&gt;</td><td class='right'>2014-12-10 07:12:08 +0100</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/minetest.git/commit/AppImageBuilder.yml?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>daefd0ab367605eabe1a293dd7f6a50964bb3801</a> (<a href='/minetest.git/patch/AppImageBuilder.yml?id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/minetest.git/tree/?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>42a0ab12ab933fb891566f3ba62ec36a3b045c8f</a> /<a href='/minetest.git/tree/AppImageBuilder.yml?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>AppImageBuilder.yml</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/minetest.git/commit/AppImageBuilder.yml?h=release&amp;id=cfba55ba0a79eb1a4e9250d6dcc7ed4dd2bd519e'>cfba55ba0a79eb1a4e9250d6dcc7ed4dd2bd519e</a> (<a href='/minetest.git/diff/AppImageBuilder.yml?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801&amp;id2=cfba55ba0a79eb1a4e9250d6dcc7ed4dd2bd519e'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='oid'><a href='/minetest.git/snapshot/minetest-daefd0ab367605eabe1a293dd7f6a50964bb3801.tar.gz'>minetest-daefd0ab367605eabe1a293dd7f6a50964bb3801.tar.gz</a><br/><a href='/minetest.git/snapshot/minetest-daefd0ab367605eabe1a293dd7f6a50964bb3801.tar.bz2'>minetest-daefd0ab367605eabe1a293dd7f6a50964bb3801.tar.bz2</a><br/><a href='/minetest.git/snapshot/minetest-daefd0ab367605eabe1a293dd7f6a50964bb3801.zip'>minetest-daefd0ab367605eabe1a293dd7f6a50964bb3801.zip</a><br/></td></tr></table>
<div class='commit-subject'>Add paste command (Ctrl-V) in GUIChatConsole</div><div class='commit-msg'></div><div class='diffstat-header'><a href='/minetest.git/diff/?h=release&amp;id=daefd0ab367605eabe1a293dd7f6a50964bb3801'>Diffstat</a> (limited to 'AppImageBuilder.yml')</div><table summary='diffstat' class='diffstat'>